# python/header-py.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Type: _rpm.hdr
typedef struct hdrObject_s | hdrObject
PyTypeObject | hdr_Type
PyObject * | pyrpmError
hdrObject * | hdr_Wrap (Header h)
Header | hdrGetHeader (hdrObject *h)
long | tagNumFromPyObject (PyObject *item)
PyObject * | labelCompare (PyObject *self, PyObject *args)
PyObject * | versionCompare (PyObject *self, PyObject *args, PyObject *kwds)
PyObject * | rpmHeaderFromFile (PyObject *self, PyObject *args, PyObject *kwds)
PyObject * | rpmHeaderFromFD (PyObject *self, PyObject *args, PyObject *kwds)
PyObject * | rpmSingleHeaderFromFD (PyObject *self, PyObject *args, PyObject *kwds)
PyObject * | rpmReadHeaders (FD_t fd)
PyObject * | rhnLoad (PyObject *self, PyObject *args, PyObject *kwds)
PyObject * | hdrLoad (PyObject *self, PyObject *args, PyObject *kwds)

## Detailed Description

Definition in file header-py.h.